@font-face {
	font-family: 'RomanX';
	font-style: normal;
	font-weight: normal;
	src: local('RomanX'), url('https://www.ceazamet.cl/images/fuentes/lmroman10-regular.otf') format('truetype');
}

:root {
	--cmet-1: #0b68a2;
	--cmet-2: #d6e2ed;
}

body,
html {
	margin: 0px;
	padding: 0px;
/*	background: var(--cmet-1);*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 100%;
	/*display: inline-block;*/
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#map {
	width: 100%; 
	height: 700px;
}
#div_infomapa{
	height:25px;
	width:48%;
	display:inline-block;
}
#div_comboema{
	display:inline-block;
	text-align:right;
	height:25px;
	width:50%;
}

#banner_cmet {
	position: relative;
	width: 100%;
	height: 10%;
	padding-left: 0;
	margin-left: 0;
	overflow-x: hidden;
}

.leaflet-control-layers-base {
	text-align: left;
}
.iframe-widget {
	height: 230px;
	width: 172px;
	background: transparent;
}

img {
	border-style: none;
}

p {
	margin: 5px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

table {
	border-collapse: collapse;
	border: none;
	box-sizing: border-box;
	z-index: 2;
	position: relative;
}

.tr_0 {
	background-color: #FFF;
}

.tr_1 {
	background-color: #FAFAFF;
}

.data_cel {
	/*background-color:#FFFFFF;*/
	color: #222;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-style: solid none none none;
	border-width: 1px;
	border-color: #999999;
	font-size: 12px;
	text-align: right;
	padding: 3px;
}

.title_cell {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #07325F;
	color: #FAFAFA;
	border-color: #000000;
	font-size: 14px;
	text-align: center;
}

.head_cel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #336699;
	color: #FAFAFA;
	border-color: #000000;
	font-size: 14px;
	text-align: center;
	border: 1px solid black;
	border-color: #999999;
}

td,
th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: none;
}

.titulo_oficial {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #004B90;
}

.titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1F4263;
	border-bottom-style: solid;
	border-bottom-color: #1F4263;
	font-weight: bold;
}

.subtitulo {
	font-size: 13px;
	color: #1F4263;
	text-align: left;
	width: auto;
	font-weight: bold;
	text-indent: 1pt;
	border-top: 1px none #000000;
	border-right: 1px none #000000;
	border-bottom: 1px none #000000;
	border-left: 50px solid #1F4263;
	overflow: visible;
	height: 15px;
}

.advertencia {
	border: 1px solid #000000;
	font-size: 12px;
	color: #023402;
	background-color: #E8E5D8;
	text-align: center;
	width: 100%;
	font-weight: bold;
}

.subtitulosensor {
	border: 1px solid #FFFFFF;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #336699;
	text-align: center;
	width: 97%;
	font-weight: bold;
}

ul.item {
	list-style-image: url('../images/arrow.jpg');
	font-style: italic;
	font-weight: bold;
}

ul.itemsimple {
	list-style-image: url('../images/arrow.jpg');
	font-style: italic;
}

a {
	/*font-size: 12px;*/
	color: #000000;
	text-decoration: none;
}

.contenido {
	font-size: 12px;
	margin: 0px;
	border: none;
	padding: 10px;
}

a.fecha {
	text-decoration: none;
	color: #FFFFFF;
	/*background-image:url(images/background.menutop.jpg);*/
	background: #2175BC;
	display: block;
	padding: 0px 0px;
	text-align: center;
	border: 0px solid #000000;
	border-width: 1px 1px 1px 1px;
	/*	height:10px;*/
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-position: center center;
}

a.fechano {
	text-decoration: none;
	color: #FFFFFF;
	/*background-image:url(images/background.menutop.jpg);*/
	background: #CCCCCC;
	display: block;
	padding: 0px 0px;
	text-align: center;
	border: 0px solid #000000;
	border-width: 1px 1px 1px 1px;
	/*	height:10px;*/
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-position: center center;
}

a.fechasel {
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
	/*background-image:url(images/background.menutop.jpg);*/
	background: #042F5C;
	display: block;
	padding: 0px 0px;
	text-align: center;
	border: 1px solid #000055;
	border-width: 1px 1px 1px 1px;

	/*	height:10px;*/
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-position: center center;
}

a.fecha:hover {
	background: #FFFFFF;
	color: #000000;
}

.inputform {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 2px solid #EEE;
	/*width: 100%;*/
	border-radius: 3px;
	overflow: hidden;
	background: #fafafa url("img/icon-select.png") no-repeat 90% 50%;
}

.inputform select {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 8px;
	width: 100%;
	border: none;
	box-shadow: none;
	background: transparent;
	background-image: none;
	/* -webkit-appearance: none; */
}

.inputform select:focus {
	outline: none;
}

.iframe-container {
	overflow: hidden;
	padding-top: 56.25%;
	position: relative;

}

.iframe-container iframe {
	border: 0;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.root_header_table {
	display: flex;
	flex-flow: column wrap;
	height: 130px;
	width: 100%;
	background: white;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	border: none;
}

.header_table {
	table-layout: fixed;
	width: 100%;
	height: 10%;
	border: none;
	margin: 0;
	padding: 0;
}

.td_logo {
	width: 10%;
	height: 100%;
	display: flex;
	position: relative;
}

.mitad_blanca {
	background: white;
	width: 70%;
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
	height: 100%;
}

.mitad_colorienta {
	background: white;
	width: 60%;
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
}

.logo_ceaza {
	height: 150px;
	background: white;
	width: auto;
	position: absolute;
	z-index: 1;
	border-radius: 50%;
	top: 0%;
	border: none;
}

.td_titulo_menu {
	width: 90%;
	height: 100%;
}

.div_header_1 {
	width: 100%;
	height: 60%;
	font-weight: lighter;
	font-family: "Open Sans";
	display: flex;
	flex-flow: column;
	justify-content: flex-start;
	align-items: center;
	position: relative;
	flex-direction: row;
	flex-wrap: nowrap;
}

.div_header_2 {
	width: 100%;
	height: 40%;
	font-weight: lighter;
	font-family: "Open Sans";
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: flex-start;
	position: relative;
}

.div_header_titulo {
	background: var(--cmet-1);
	color: white;
}

.header_titulo {
	font-size: 2.5rem;
}

.header_menu>li {
	font-size: 2.5rem;
	font-weight: 400;
}

.div_header_menu {
	background: var(--cmet-2);
	color: black;
}

.header_menu {
	height: 100%;
	display: flex;
	gap: 10px;
	margin: 0;
	padding: 0;
	width: 95%;
}

.header_menu>li {
	font-size: 1.5rem;
	align-self: center;
}
.tabla_contenido{
    z-index: 0;
    margin-top: 50px;
}

/*
responsive
*/

/* Hamburger icon */
.hamburger_icon {
	display: none;
	flex-direction: column;
	justify-content: space-around;
	width: 30px;
	height: 25px;
	cursor: pointer;
	z-index: 2000;
	align-self: center;
}

.hamburger_icon div {
	width: 30px;
	height: 4px;
	background-color: white;
	border-radius: 4px;
}

@media screen and (max-width: 1024px) {
	#div_infomapa{
		display: none;
	}
	#map{
		height: 450px;
	}
	.td_logo{
		width: 15%;
	}
	.logo_ceaza{
		height: 100px;
	}
	.mitad_colorienta>.div_header_menu{
		background: var(--cmet-1);
	}
	.hamburger_icon {
	display: flex;
	align-self: center;
	/* left: 30px; */
	position: relative;
	}

	.root_header_table {
		position: relative;
		height: 90px;
	}

	.td_titulo_menu .div_header_1 {
		height: 100%;
	}

	.td_logo .mitad_colorienta .div_header_1 {
		height: 100%;
	}

	.header_titulo {
		font-size: 3rem;
		width: 70%;
	}

	.titulo_full {
		display: none;
	}

	.td_titulo_menu .div_header_menu.div_header_2 {
		display: none;
		position: absolute;
		top: 90px;
		left: 0;
		width: 100vw;
		height: auto;
		z-index: 1000;
		padding: 0;
		box-sizing: border-box;
	}

	.td_titulo_menu .div_header_menu.mobile_active {
		display: flex !important;
	}

	.header_menu {
		flex-direction: column;
		width: 100%;
		gap: 0;
	}

	.header_menu>li {
		padding: 15px;
		border-bottom: 1px solid white;
		width: 100%;
		text-align: center;
		font-size: 1.5rem !important;
		box-sizing: border-box;
	}

	/* hide separators */
	.header_menu>li:nth-child(even) {
		display: none !important;
	}
}

@media screen and (max-width:321px){
    #div_infomapa{
        display: none !important;
}
#div_combo_ema{
    text-align: center !important;
    height: 100% !important;
    width: 100% !important;
}
}

@media screen and (max-width: 375px){
	* {
		border: none;
	}
	.td_logo{
		width: 50%;
	}
	.logo_ceaza{
		height: 100px;
	}
	.header_titulo{
		font-size: 2rem;
	}
}

@media screen and (min-width: 326px) and (max-width: 424px){
	.td_logo{
		width: 35%;
	}
}

@media screen and (min-width: 425px) and (max-width: 767px){
	.td_logo{
		width: 30%;
	}

	.div_header_titulo.div_header_1{
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: space-evenly;
		align-items: center;
	}
}

/*poco plausible, pero capaz que alguien con pantalla 4k vea el sitio :shrugs:*/

@media screen and (min-width: 1141px){
	.td_logo{
		width: 7%;
	}
	.td_titulo_menu{
		width: 95%;
	}
	.td_titulo_menu>.div_header_titulo.div_header_1{
		width: 98%;
	}
	.td_titulo_menu>.div_header_menu.div_header_2{
		width: 98%;
	}
	.header_padding{
		padding-left: 2%;
	}
	.mitad_colorienta>.div_header_1{
		width: 102%;
	}
}

@media screen and (min-width: 1024px) and (max-width: 1441px){
	.td_logo{
		width: 10%;
	}
	.header_padding{
		padding-left: 5%;
	}
	.td_titulo_menu>.div_header_titulo.div_header_1 {
    width: 95%;
}
	.td_titulo_menu>.div_header_menu.div_header_2 {
    width: 95%;
}
}
